.logo-img {
	    min-width: 250px;
	  }
	}

.social-sharing {
  display: none;
}

html, body, h1, h2, h3, h4, h5, h6, p, span, a, li, input, textarea {
    font-family: 'Verdana', sans-serif !important;
}
.ma-classe {
  background-color: white;
}
.custom-module {
    background-image: url('images/bettersound/home4.jpg');
    background-size: cover;
    background-position: center;
    height: 720px;
    background-color: white; /* Fond de secours */
}
